{
    "changelog":  "FIX - naprawiono wyswietlanie atrybutow produktu na froncie (kolizja kolejnosci), NEW - przycisk Podglad w edycji produktu",
    "version":  "0.303",
    "files":  {
                  "added":  [

                            ],
                  "deleted":  [

                              ],
                  "modified":  [
                                   "admin/templates/components/form-edit.php",
                                   "autoload/Domain/Product/ProductRepository.php",
                                   "autoload/admin/Controllers/ShopProductController.php",
                                   "autoload/admin/ViewModels/Forms/FormAction.php"
                               ]
              },
    "checksum_zip":  "sha256:6d8cc0c3419c50345d9c4fa1f526a09004194cbf7f76302f3cfe7afe64b00545",
    "sql":  [

            ],
    "date":  "2026-02-22",
    "directories_deleted":  [

                            ]
}
